Bug 1657082 - Upgrade to new upstream
Summary: Upgrade to new upstream
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH2
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 04:01 UTC by Jeff Fearn 🐞
Modified: 2019-04-07 12:20 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:13:44 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-12-07 04:01:30 UTC
Description of problem:
The FontAwesome we are shipping is quite old, upgrade to a new version to gain access to some new widgets.

Comment 1 Rony Gong 🔥 2018-12-10 02:53:52 UTC
For this bug, how can QE verify this?

Comment 2 Rony Gong 🔥 2018-12-19 02:45:06 UTC
I can find the new icon for 'Home' and 'Search' in the navigation bar

Comment 3 Jeff Fearn 🐞 2019-02-06 07:11:27 UTC
This change has been deployed to partner Bugzilla [1] for pre-release testing, if your testing reveals any issues please update this bug.

1: https://partner-bugzilla.redhat.com/

Comment 4 Jeff Fearn 🐞 2019-02-13 02:13:44 UTC
This change is now live. If there are any issues, do not reopen this bug.                                                                                                           
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.